<DialogueContext.PU_ADVREP01_F_DEH_Approach_EnemyCleared_Siege_IG_001 __id="2a5da20e-9bc1-4984-bdca-bf11816e9016" __path="libs/foundry/records/dialoguecontextbank/pu/pu_advrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADVREP01_F_DEH_Approach_EnemyCleared_Siege_IG_001_ThisPlatformsSecure" speaker="5b1ca151-80cc-413e-b5fa-eb73a8031bf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADVREP01_F_DEH_Approach_EnemyCleared_Siege_IG_001_ThisPlatformsSecure" />
  <contents />
  <tags />
</DialogueContext.PU_ADVREP01_F_DEH_Approach_EnemyCleared_Siege_IG_001>